/*组件样式*/
.dropdown:hover .dropdown-menu{display:block;}
.banner{position: relative;top: 68px;clear: both;margin-bottom:80px;}
.banner .slick-slide img{width:100%;}
.banner .slick-dots{bottom:0px;}
.banner .slick-prev {width:40px;height:40px;left:20px ;  background: url(images/large_left.png) no-Repeat 0 0;}
.banner .slick-next {width:40px;height:40px;right:20px ;  background: url(images/large_left.png) no-Repeat 0 0;transform: rotate(180deg);}
.slick-prev:before, .slick-next:before{color:transparent;}
